*{ /*сброс стилей*/
    margin: 0; /*внешниц отступ*/
    padding: 0; /*внутренний отступ*/
    box-sizing: border-box;
}
body {
    font-family: sans-serif
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.hero {
    background-image: url(../Images/Hero-background.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 528px;
    padding-bottom: 133px;
    color: white;
}

.hero-title {
    font-size: 48px;
    line-height: 59px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.hero-subtitle {
    font-size: 18px;
    line-height: 22px;
    text-transform: capitalize;
    margin-bottom: 22px;
}

.hero-slogan {
    padding: 38px 31px;
    font-size: 54px;
    line-height: 66px;
    text-transform: uppercase;
    background-color: rgb(0,0,0.5);
    border: 1px solid white;
    width: max-content;
}

.nav {
    text-align: center;
    margin-top: 100px;
    margin-bottom: 100px;
}

.section-title  {
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
    color: #333333;
    margin-bottom: 28px;
}

.section-subtitle   {
    font-size: 17px;
    line-height: 24px;
    color: #4D4943;
    margin-bottom: 48px;
}

.section-line   {
    width: 60px;
    height: 3px;
    background: #F1AD1D;
    margin: 0 auto 57px;
    border: none;

}
.menu {
    text-align: left;
    border-bottom: 2px solid #F1AD1D;
    padding-bottom: 22px;
    margin-bottom: 128px;
}
.menu-list {
    display: inline-block;
 }

.menu-logo-title {
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    margin-right: 190px;
    color: #F1AD1D;
}

.menu-list-item {
    display: inline-block;
    margin-left: 69px;
}

.menu-item-link {
    font-size: 18px;
    line-height: 22px;
    color: #3D3D3D;
    transition: 0.5s; /*время задержки выполнения*/
}


.menu-item-link:hover { /*меняет цвет при наведении курсором*/
    color: #F1AD1D;
}

.aboutUs    {
    text-align: center;
    margin-bottom: 120px;
}

.aboutUs-wraper {
    display: flex;
    justify-content: space-between;
}

.aboutUs-portfolio {
    width: calc(50% - 15px);
    display: flex;
    flex-wrap: wrap;
    row-gap: 22px;
    column-gap: 30px;
}

.aboutUs-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: calc(50% - 15px);
    text-align: left;
}

.aboutUs-info-title {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: #333333;
/* margin-bottom: 22px;*/
}

.aboutUs-info-title span{
    color: #F1AD1D;
}
.aboutUs-info-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    color: #505050;
   /* margin-bottom: 36px;*/
}

.aboutUs-info-link {
    display: inline-block;
    background-color: #F1AD1D;
    padding: 19px 27px;
    font-size: 14px;
    color: #FFFFFF;
}

.team {
    text-align: center;
    margin-bottom: 120px;
}
.team-members {
    display: flex;
    flex-wrap: wrap;
}

.goods {
    margin-bottom: 120px;
    display: flex;
    flex-direction: column;
    height: 900px;
    flex-wrap: wrap;
}

.goods-item {
    width: 370px;
}
.item-img {
    margin-bottom: 7px;
}

.item-head {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.item-head-img {
    background: #333333;
    padding: 11px;
    margin-right: 8px;
}

.item-head-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    color: #333333;

}

.item-text {
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #505050;
    border-bottom: 1px solid #C1C1C1;
    padding-bottom: 14px;
    margin-bottom: 11px;

}

.item-info {
    display: flex;
    justify-content: space-between;
    border-bottom: 3px solid #333333;
    padding-bottom: 5px;
}

.item-info-date {
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: #828282;
}

.item-info-link {
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    color: #828282;
}

#color-green.class-name {
    color: green;
}

span#color-green.class-name {
    color: blue;
}

body {
    background: #f06d06;
}

main {
    background: white;
    margin: 20px 0;
    padding: 10px;
}

.works {
    margin-bottom: 120px;
    margin-top: 120px;
}

.works-list {
    display:flex;
    justify-content: center;
    margin-bottom: 58px;
}

.list-item {
    padding: 14px 41px;
    border: 1px solid black;
    margin-right: 14px;
    font-weight: 300;
    font-size: 14px;
    color: #111111;
    transition: 1s;
}

.list-item:hover {
    background-color: black;
    color: #F1AD1D;
}

.works-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.content-item {
    overflow: hidden;
    position: relative;
}

.content-hover {
    width: 100%;
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid black;
    transition: 0.5s;
    opacity: 0;
}

.content-item:hover .content-hover{
    display: block;
    opacity: 1;

}
